<?php 
  if($session_friend_count >= 100) { 
	  } else {
?>
<?php  
if ($r % 5 == 0 && $show_explore) {
	if($z == count($reklam_goster)) {
	 $z=0;
	 } else {
	 echo '<div class="explore_wrap">
	<div class="mayknowpeople">
	<div class="myknow">
	<div class="icon-myknow icon-contacs"></div>
	</div>
	<div class="myknowi">'.$strings['mayKnow'].'</div>
	<div class="myknowi_l"><a href="'.$base_url.'explore/'.$session_username.'">'.$strings['see_all_suggestion'].'</a></div>
	</div>
	';
	  foreach($reklam_goster as $data) {
	    $exploreface=$data['uid'];
		$checkSecret=$data['hide_maynow_people'];
		$profile_uid=$exploreface;
		$myknowUsername=$data['username'];
	    $exface = $Mat->User_Profilepic($exploreface,$base_url); 
		 echo '<div class="explore_user">
	     <div class="explore_user_img">
	     <img src="'.$exface.'" class="ass"/>
	     <a href="'.$base_url.$myknowUsername.'"><div class="explore_username">'.$Mat->UserFullName($myknowUsername).'</div></a>
	     </div>
		 <div class="myfollowUnfollow">';
	     include("myknow_follow_button.php");
	     echo '</div></div>';	
			$z = $z + 1;
		}
		echo '</div>';
     }
   
 } 
?>
<?php   } ?>